Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157446 - [RFE] [RHEL3 U6]Update 3w-9xxx driver
Summary: [RFE] [RHEL3 U6]Update 3w-9xxx driver
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam "mantis" Manthei
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-05-11 18:21 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
6 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 15:08:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-05-11 18:21:27 UTC
Escalated to Bugzilla from IssueTracker

Comment 12 Peter Martuccelli 2005-05-11 20:19:26 UTC
This bugzilla tracks a subsequent update request for the 3w-9xxx driver for
RHEL3 U6.  The original RHEL3 U5 work is outlined in BZ #128651.

Comment 13 Ernie Petrides 2005-05-11 20:32:46 UTC
Adam/Kevin, this is basically a Feature Request, and it is not clear
whether PM has already approved this work for U6.  If it has, then this
BZ is appropriately in ASSIGNED state.  If not, please change the state
to ASSIGN_TO_PM.

Thanks.  -ernie


Comment 15 Marty Wesley 2005-05-26 06:41:00 UTC
PM ACK for U6

Comment 26 Ernie Petrides 2005-07-20 07:35:46 UTC
The 3w-9xxx driver update has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-33.EL).


Comment 31 Red Hat Bugzilla 2005-09-28 15:08:10 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.